@charset "utf-8";
/* CSS Document */

/*
.displayBar {
	position:relative;
	float:left;
	width:900px;
	height:30px;
	padding:15px 0px 0px 20px;
	margin:40px 0px 10px 40px;
	background:url(../img/shared/1px-white.png) repeat-x 0px 0px #f2f2f2;
	border:1px solid #e3e3e3;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
	.displayBar span.pagingReadout { margin:0px; font-size:11px; line-height:normal; color:#5b5d5e; }
	.displayBar ul.pagingShuttle {
		position:absolute;
		top:12px;
		right:20px;
		float:left;
		display:inline;
		margin:0px;
		padding:0px;
		list-style-type:none;
	}
		.displayBar ul.pagingShuttle li { float:left; width:inherit; border:none!important; margin:0px; }
			.displayBar ul.pagingShuttle li.pagingControlPreviousPage, .displayBar .pagingControlNextPage { padding:2px 0px 0px 0px; }
				.displayBar ul.pagingShuttle li.pagingControlPreviousPage a, .displayBar .pagingControlNextPage a { display:block; width:16px; height:14px; margin:0px 10px 0px 10px; background-image:url(../img/shared/paging-control.png); background-repeat:no-repeat; }
					.displayBar ul.pagingShuttle li.pagingControlPreviousPage a { background-position:0px 0px; }
					.displayBar ul.pagingShuttle li.pagingControlPreviousPage a:hover { background-position:0px -14px; }
					.displayBar ul.pagingShuttle li.pagingControlNextPage a { background-position:-16px 0px; }
					.displayBar ul.pagingShuttle li.pagingControlNextPage a:hover { background-position:-16px -14px; }			
			
					.displayBar ul.pagingShuttle li.pagingControlPageSelector { margin:0px 2px 0px 2px; text-align:center; }				
						.displayBar ul.pagingShuttle li.pagingControlPageSelector a {
							display:block;
							width:21px;
							height:21px;
							margin:0px;
							padding:0px 0px 0px 0px;
							font-size:12px;
							font-weight:bold;
							color:#5b5d5e;
							overflow:hidden;
							background-image:url(../img/shared/paging-indicator.png);
							background-repeat:no-repeat;
							background-position:0px 21px;
						}
						.displayBar ul.pagingShuttle li.pagingControlPageSelector a:hover { color:#fff; background-position:0px 0px;}
						.displayBar ul.pagingShuttle li.pagingControlPageSelector a.selected { color:#fff; background-position:0px -21px; }
*/
						
						
						
						/* -------------------------  PATHWAY SPECIFIC  ------------------------- */
/*
						.pathway1 .displayBar ul.pagingShuttle li.pagingControlPageSelector a.selected { color:#fff; background-position:0px -21px; }
						.pathway2 .displayBar ul.pagingShuttle li.pagingControlPageSelector a.selected { color:#fff; background-position:0px -42px; }
						.pathway3 .displayBar ul.pagingShuttle li.pagingControlPageSelector a.selected { color:#fff; background-position:0px -63px; }
						.pathway4 .displayBar ul.pagingShuttle li.pagingControlPageSelector a.selected { color:#fff; background-position:0px -84px; }
*/
	
	

.displayBar {
	position:relative;
	float:left;
	width:900px;
	height:30px;
	padding:10px 0px 0px 20px;
	margin:40px 0px 10px 40px;
	background:url(../img/shared/1px-white.png) repeat-x 0px 0px #f2f2f2;
	border:1px solid #e3e3e3;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
	.displayBar .pagingReadout {
		position:relative;
		float:left;
		padding:3px 0px 0px 0px;
		font-size:11px;
		line-height:normal;
		color:#5b5d5e;
	}
	
	.displayBar .pagingControlWrapper {
		position:relative;
		float:right;
		width:500px;
		height:30px;
		padding:0px 10px 0px 0px;
	}
		.displayBar div.pagingControlPreviousPage {
			float:right;
			padding:3px 0px 0px 0px;
			z-index:3;
		}
		.displayBar ul.lavaLamp {
			float:right;
			display:inline;
			margin:0px;
			padding:0px;
			list-style-type:none;
		}
		.displayBar div.pagingControlNextPage {
			float:right;
			padding:3px 0px 0px 0px;
			z-index:3;
		}

			.displayBar ul.lavaLamp li { position:relative; float:left; width:inherit; border:none; margin:0px; }
				
				.displayBar ul.lavaLamp li.backLava { background:url(../img/shared/paging-indicator.png) 0px 0px no-repeat; z-index:0; width:50px; height:50px;}
					.displayBar ul.lavaLamp li a { z-index:10; }
					.displayBar div.pagingControlPreviousPage a, .displayBar .pagingControlNextPage a { display:block; width:16px; height:14px; margin:0px 10px 0px 10px; background-image:url(../img/shared/paging-control.png); background-repeat:no-repeat; }
						.displayBar div.pagingControlPreviousPage a { background-position:0px 0px; }
						.displayBar div.pagingControlPreviousPage a:hover { background-position:0px -14px; }
						.displayBar div.pagingControlPreviousPage a.firstPage:hover { background-position:0px 0px; }
						
						.displayBar div.pagingControlNextPage a { background-position:-16px 0px; }
						.displayBar div.pagingControlNextPage a:hover { background-position:-16px -14px; }
						.displayBar div.pagingControlNextPage a.lastPage:hover { background-position:-16px 0px; }			
				
						.displayBar ul.lavaLamp li.pagingControlPageSelector { margin:0px 2px 0px 2px; text-align:center; }				
							.displayBar ul.lavaLamp li.pagingControlPageSelector a {
								display:block;
								width:21px;
								height:21px;
								margin:0px;
								padding:0px 0px 0px 0px;
								font-size:12px;
								font-weight:bold;
								color:#5b5d5e;
								overflow:hidden;
								background-image:url(../img/shared/paging-indicator.png);
								background-repeat:no-repeat;
								background-position:0px 21px;
							}
							/*
							.displayBar ul.lavaLamp li.pagingControlPageSelector a:hover { color:#fff; }
							*/

							/* -------------------------  PATHWAY SPECIFIC  ------------------------- */
							.pathway1 .displayBar ul.lavaLamp li.pagingControlPageSelector a.selected { color:#fff; background-position:0px -21px; }
							.pathway2 .displayBar ul.lavaLamp li.pagingControlPageSelector a.selected { color:#fff; background-position:0px -42px; }
							.pathway3 .displayBar ul.lavaLamp li.pagingControlPageSelector a.selected { color:#fff; background-position:0px -63px; }
							.pathway4 .displayBar ul.lavaLamp li.pagingControlPageSelector a.selected { color:#fff; background-position:0px -84px; }
	
	
	
	
	
	
	
	
	
	
